{{#if (feature-flag 'useElasticsearch')}}
            <h5>DOIs</h5>
            {{#link-to "clients.show.dois" client-prefix.client.id (query-params prefix=client-prefix.prefix.id)}}DOIs for prefix {{client-prefix.prefix.id}}{{/link-to}}
          {{/if}}